﻿body{margin:2px;
    padding:2px;
    }
#container{
       width: 98%;
     }
#mastHead {
    position: fixed;
    top: 0px;
	line-height: normal;
	width: inherit;
}
   /* Masthead sub-components*/
#mastTop{                             /* Yellow bar at top of mast*/
	line-height: normal;
	width: 100%;
	height: 10px;
    background-color: #FFFFCC;
}
#mastCenter{                             /*Red background of center of mast*/
	line-height: normal;
	width: 100%;
	height: 110px;
    background-color: #a90303;
}
#ddtopmenubar{                             /*Menu area */
	line-height: normal;
	width: 100%;
	height: 40px;
	background-color: #000000;
}
#Poppy {
	position:absolute;
	left:10px;
	top:3px;
	z-index:4;
}
#Logo {
	position:absolute;
	left:120px;
	top:30px;
	z-index:4;
}
#loggedIn{
	position: absolute;
	right: 180px;
	top: 30px; 
	line-height:normal;
	color: #FFFFCC;
	z-index: 4;
}
#loggedIn a:link, #loggedIn a:visited { 
	color: #FFFFCC;
 text-decoration: none;
 border: thin solid transparent;
	}
#loggedIn a:hover { 
	color: #FFFFCC;
	text-decoration: none;
	border: thin solid #a90303;
	}
/* Body text*/
#pageScrollingArea{
   margin-top: 155px;
   width:100%; 
   background:#FFFFCC;
}
#pageHeader{
   margin-top: 5px;
   width: 100%; 
	font-family:Verdana, Arial, Helvetica, sans-serif ;
	font-size: 24px;
	color: #a90303;
   background:#FFFFCC;
	border-bottom-style: solid;
}
#contentArea{
   margin-top: 20px;
   padding-top:20px;
   padding-left:5%;
   padding-right:5%;
   min-height:550px;
   width:100%; 
   background:#FFFFCC;
}

#contentArea a:link, #contentArea a:visited {
 color: #a90303;
 text-decoration: none;
 border: thin solid transparent;
 }
 #contentArea a:hover {
	color: #a90303;
	background-color: #FFFFFF;
	text-decoration: none;
	border: thin solid #a90303;
	}
#contentAreaCenter
{
   margin-left: auto;
   margin-right: auto;
   width: 80%;
   background:#FFFFCC;
}

  /* Footer*/
#footer{
	margin: 0;
	padding: .5em;
	background-color: #a90303;
	color: #FFFFCC;
	border-top: 1px solid gray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	z-index: -2;
}
#footer a:link { 
	color: #FFFFCC;
	text-decoration: none;
	}
#footer a:visited { 
	color: #FFFFCC;
	text-decoration: none;
	}
#footer a:active { 
	color: #FFFFCC;
	text-decoration: none;
	}
.centerLink {
	text-align: center;
}
